algorithm: DANN
criterion: Calibration
criterion_final:
- 0.039999996622403465
dataset: DILI
hparams:
  batch_size: 256
  discr_lr: 1.3184440757970966e-05
  discr_weight_decay: 0.01
  lambda_reg: 0.003469897389493394
  lr: 0.004298153745518928
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.30914569767308203
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.03999999538064003
test_calibration_Brier score_1: 0.03999999538064003
test_calibration_Brier score_2: 0.03999999538064003
test_calibration_Brier score_final: 0.03999999538064003
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 9447
val_calibration_Brier score_0: 0.03999999538064003
val_calibration_Brier score_1: 0.03999999910593033
val_calibration_Brier score_2: 0.03999999538064003
val_calibration_Brier score_final: 0.03999999538064003
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
